body{
	
	margin: 0;
	background-color:#0058AB;
	
}

.header{
	
	position:relative;
	width:100%;
	height:100px;
	margin:0;
	padding:1px;
	background-color:#FFFFFF;
	border-radius:2px;
}
.site-name{
	text-align:center;
	position:relative;
	margin:6px;
	font-size:20pt;
	color:#FF0000;
	
}
.header-text{
	text-align: center;
	width:94%;
	height:46px;
	margin-top:22px;
	margin-left:45px;
	background-color:#FFFFFF;
	border-radius:5px;
}
img{
	
	width:80px;
	height:80px;
	float:left;
	margin:10px;
	z-index: 1;
}
.navigation{
	position: relative;
	margin-left: 100px;
	width: 85%;
	max-width: 960px;
	margin: auto;
	margin-top: 30px;
	background-color: #FFFFFF;
	box-shadow: 0 0 6px;
	color: #FCD62D;
	padding: 12px 0;
	text-align: center;
}
a{
	text-decoration:none;
}
  .navigation>a{
	
    color: #FF0000;
    font-size: 20px;
    margin: 0 85px;

}

.main-info{

	width:100%;
	display:flex;
	flex-direction: column;
	padding-top:20px;
}
.links, .main-form, .main-table {
	width:85%;
	margin:auto;
	max-width:960px;
	height:700px;
	border-radius:2px;
	box-shadow: 0px 0px 5px 2px gray;
	background-color:#FFFFFF;
	text-align:center;
	position: relative;
}
	
.main-table{
    flex: 1;
	margin-top:20px;
	order: 2;

}
th{
	border:0.5px solid black;
}
table{
	margin:auto;
	width:70%;
	height:70%;
	padding:10px;
	margin-top:20px;
        border:0px; 
      border-collapse:collapse;
}
td{
	border:0.5px solid black;
	padding-right:40px;
	padding-left:40px;
    padding:0px;  
}
tr:nth-child(2n){
	background-color:#29A5AD;
}
.main-form{
    flex: 3;
	margin-top:20px;
	padding: 16px 0;
	order: 1;
	
}
.text-field{
    border: 2px solid black;
    max-width: 30%;
    margin: 0 auto;
    border-radius: 10px;
}
footer{
	width:100%;
	background-color:#FFDC30;
	margin-top:20px;
	text-align: center;
	padding: 30px 0;
}
span{
	color:#FFFFFF;
}
.links{
	order:0;
}

@media screen and (min-width: 1000px)
{
	.main-form{
		order:2;
		height:700px;
	}
	.main-table{
		order: 1;
		height:700px;
	}
	.links{
		order:0;
		height:700px;
	}
	
	

}